@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/ComeniaSerifPro-Bold.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:bold;
	src : url("../font/ComeniaSerifPro-BoldItalic.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:bold;
	src : url("../font/ComeniaSerifPro-BoldItalic.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"Segoe Print";
	font-style:normal;
	font-weight:normal;
	src : url("../font/SegoePrint.ttf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
@font-face {
	font-family:Wingdings;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Wingdings-Regular.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
table.Table-Style-1 {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Table-Style-1 {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.Table-Style-1 {
	page-break-after:auto;
	page-break-before:auto;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.No-Table-Style {
	page-break-after:auto;
	page-break-before:auto;
}
td.Cell-Style-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.A-Primul-din-capitol {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.908em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.358;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.AA-Numar-capitol {
	color:#f05323;
	font-family:"Comenia Serif Pro", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.286;
	margin-bottom:65px;
	margin-left:9px;
	margin-right:9px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.BULLETS {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.908em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.358;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:31px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-9px;
	text-transform:none;
	widows:2;
}
p.Corp-text {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.908em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.358;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Corp-text-spatiu-before {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.908em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.358;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:13px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Dedicatie {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.305;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.NUMBERS {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.908em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.358;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:31px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-3px;
	text-transform:none;
	widows:2;
}
p.NUMBERS-first {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.908em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.358;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:31px;
	margin-right:0;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-3px;
	text-transform:none;
	widows:2;
}
p.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.1;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Paragraph-Style-1 {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.908em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.376;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Paragraph-Style-2 {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.908em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.376;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:23px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Paragraph-Style-3 {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.908em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.358;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:28px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Paragraph-Style-4 {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.908em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.358;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:54px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Partea-nr {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:1.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.227;
	margin-bottom:85px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Titlu-1-orange {
	-epub-hyphens:none;
	color:#f05323;
	font-family:"Comenia Serif Pro", serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.138;
	margin-bottom:15px;
	margin-left:0;
	margin-right:0;
	margin-top:30px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.345;
	margin-bottom:15px;
	margin-left:0;
	margin-right:0;
	margin-top:30px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-2-oranj {
	-epub-hyphens:none;
	color:#f05323;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.345;
	margin-bottom:15px;
	margin-left:0;
	margin-right:0;
	margin-top:30px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-mare {
	-epub-hyphens:none;
	color:#f05323;
	font-family:"Comenia Serif Pro", serif;
	font-size:1.542em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:58px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Titlu-mare-oranj {
	-epub-hyphens:none;
	color:#f05323;
	font-family:"Comenia Serif Pro", serif;
	font-size:1.542em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.568;
	margin-bottom:85px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.bullets-first {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.908em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.358;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:31px;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-9px;
	text-transform:none;
	widows:2;
}
p.cursiv-script {
	color:#000000;
	font-family:"Segoe Print", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.48;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.cursiv-sp-before {
	color:#000000;
	font-family:"Segoe Print", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.48;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.dedic-space {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.305;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.lines {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.345;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.number {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.908em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:2.752;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.pag-noua {
	color:#000000;
	font-family:"Comenia Serif Pro Medium", sans-serif;
	font-size:0.908em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.376;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.poza {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.908em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.table {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.48;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.bold {
	font-style:normal;
	font-weight:bold;
}
span.bolditalic {
	font-style:italic;
	font-weight:bold;
}
span.italic {
	font-style:italic;
	font-weight:normal;
}
span.supitalic {
	font-style:italic;
	font-weight:normal;
	vertical-align:super;
}
span.wind {
	font-family:Wingdings, sans-serif;
	font-style:normal;
	font-weight:normal;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-style:none;
	border-width:0px;
}
td.CellOverride-1 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:6px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	vertical-align:top;
}
td.CellOverride-2 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	margin-bottom:2px;
}
p.ParaOverride-2 {
	margin-bottom:0px;
}
p.ParaOverride-3 {
	margin-bottom:2px;
	margin-top:10px;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-text-align-last:left;
	margin-bottom:23px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-6 {
	margin-bottom:0px;
	margin-top:9px;
}
p.ParaOverride-7 {
	margin-bottom:0px;
	margin-top:17px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-bottom:23px;
	margin-top:11px;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-11 {
	-epub-hyphens:none;
}
p.ParaOverride-12 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-13 {
	margin-bottom:23px;
	margin-top:8px;
}
p.ParaOverride-14 {
	margin-bottom:23px;
}
p.ParaOverride-15 {
	margin-bottom:68px;
}
p.ParaOverride-16 {
	margin-bottom:20px;
}
p.ParaOverride-17 {
	margin-bottom:60px;
}
p.ParaOverride-18 {
	list-style-type:none;
}
p.ParaOverride-19 {
	list-style-type:none;
	margin-bottom:23px;
}
p.ParaOverride-20 {
	margin-top:9px;
}
p.ParaOverride-21 {
	margin-bottom:23px;
	margin-left:51px;
	margin-right:48px;
}
p.ParaOverride-22 {
	margin-left:51px;
}
p.ParaOverride-23 {
	margin-bottom:14px;
	margin-top:28px;
}
p.ParaOverride-24 {
	margin-bottom:14px;
}
p.ParaOverride-25 {
	margin-bottom:57px;
	margin-top:71px;
	text-indent:0px;
}
p.ParaOverride-26 {
	margin-bottom:11px;
	margin-top:45px;
}
p.ParaOverride-27 {
	text-align:center;
}
p.ParaOverride-28 {
	margin-top:57px;
}
p.ParaOverride-29 {
	margin-bottom:11px;
	margin-top:23px;
}
p.ParaOverride-30 {
	-epub-text-align-last:left;
	list-style-type:none;
	text-align:justify;
}
p.ParaOverride-31 {
	margin-bottom:85px;
	margin-top:85px;
}
p.ParaOverride-32 {
	margin-top:85px;
}
p.ParaOverride-33 {
	margin-bottom:23px;
	margin-left:48px;
}
p.ParaOverride-34 {
	margin-bottom:57px;
}
p.ParaOverride-35 {
	margin-bottom:23px;
	margin-left:48px;
	margin-right:48px;
}
p.ParaOverride-36 {
	margin-bottom:71px;
	margin-top:71px;
}
p.ParaOverride-37 {
	margin-bottom:23px;
	margin-left:51px;
}
p.ParaOverride-38 {
	margin-bottom:10px;
	margin-top:26px;
}
p.ParaOverride-39 {
	margin-bottom:11px;
	margin-top:26px;
}
p.ParaOverride-40 {
	margin-top:0px;
}
p.ParaOverride-41 {
	margin-top:17px;
}
p.ParaOverride-42 {
	list-style-position:outside;
	list-style-type:none;
	text-indent:-31px;
}
p.ParaOverride-43 {
	margin-bottom:71px;
}
p.ParaOverride-44 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-45 {
	margin-bottom:3px;
	margin-top:14px;
}
span.CharOverride-1 {
	color:#939598;
	font-family:"Comenia Serif Pro";
	font-size:0.682em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Comenia Serif Pro";
	font-size:0.682em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Comenia Serif Pro";
	font-size:0.591em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:"Comenia Serif Pro";
	font-size:0.542em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"Comenia Serif Pro";
}
span.CharOverride-10 {
	color:#f05323;
}
span.CharOverride-11 {
	color:#000000;
}
span.CharOverride-12 {
	font-family:"Segoe Print";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	font-family:"Minion Pro", serif;
	font-size:1.091em;
	font-style:normal;
	font-weight:normal;
}
span._idGenCharOverride-1 {
	font-family:"Comenia Serif Pro";
}
#_idContainer000 {
	display:inline-block;
	overflow:hidden;
	width:99.99%;
}
#_idContainer013, #_idContainer014, #_idContainer015, #_idContainer016, #_idContainer017, #_idContainer018, #_idContainer019, #_idContainer020, #_idContainer021, #_idContainer022, #_idContainer023, #_idContainer024, #_idContainer025, #_idContainer026, #_idContainer027, #_idContainer028, #_idContainer029, #_idContainer030, #_idContainer031, #_idContainer032, #_idContainer033, #_idContainer034, #_idContainer035, #_idContainer036, #_idContainer037, #_idContainer038, #_idContainer039, #_idContainer040, #_idContainer041, #_idContainer042, #_idContainer043, #_idContainer044, #_idContainer045, #_idContainer046, #_idContainer047, #_idContainer048, #_idContainer049, #_idContainer050, #_idContainer051, #_idContainer052, #_idContainer053, #_idContainer054, #_idContainer055, #_idContainer056, #_idContainer057, #_idContainer058, #_idContainer059, #_idContainer060, #_idContainer061, #_idContainer062, #_idContainer063, #_idContainer064, #_idContainer065, #_idContainer066, #_idContainer067, #_idContainer068, #_idContainer069, #_idContainer070, #_idContainer071, #_idContainer072, #_idContainer073, #_idContainer074, #_idContainer075, #_idContainer076, #_idContainer077, #_idContainer078, #_idContainer079, #_idContainer080, #_idContainer081, #_idContainer082 {
	display:inline-block;
	padding:121.03% 0% 0% 0%;
	position:relative;
	width:73.85%;
}
img._idGenObjectAttribute-1 {
	-webkit-transform:translate(0.000%,0.000%) rotate(0.000deg) skew(0.000deg) scale(0.999,0.999);
	-webkit-transform-origin:0% 0%;
	height:100.00%;
	min-width:100%;
	transform:translate(0.000%,0.000%) rotate(0.000deg) skew(0.000deg) scale(0.999,0.999);
	transform-origin:0% 0%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:94.12%;
}
img._idGenObjectAttribute-3 {
	width:97.55%;
}
img._idGenObjectAttribute-4 {
	width:100.00%;
}
img._idGenObjectAttribute-5 {
	width:63.94%;
}
img._idGenObjectAttribute-6 {
	width:53.81%;
}
img._idGenObjectAttribute-7 {
	width:33.26%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
